/* Global */

*{
	margin:0;
}
body	{font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif; margin:0px; padding:0px; background-color:#ecedee; }
img		{
	border:none;
	text-align: right;
}
fade_link {
	color:#000
}








p	{
	font-size:1.000em;
	margin-top:10px;
	margin-bottom:5px;
	font-weight: normal;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	color:#666;
}
p a	{color:#760000; text-decoration:underline;}
p a:hover	{color:#000; text-decoration:none;}

a.noDecoration {text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif;}

a.ATnoDecor	{text-decoration:none;}


/* Lists */



ul	{
	list-style-position:outside; /* list-style:square; */
/*	list-style-image:url(/images/bullet-gray.gif); */
	color:#666;
	margin-left:20px;
	padding-left:5px;
	font-size:1.000em;
	margin-bottom:7px;
	padding-left:10px;
}
ul a	{color:#666; text-decoration:none;}
ul a:hover	{color:#000; text-decoration:underline;}

/* Forms */
input.searchText	{width:167px; font-size:0.846em; float:left;}
input.searchButton	{margin-left:2px; margin-top:0px;}
input.subscribeButton	{margin-left:2px; margin-top:0px;}
input.subscribeText	{width:152px; font-size:0.846em; float:left;}
#Search	{font-size:0.846em; text-align:left; margin-left:0px; float:left; display:inline; color:#FFF;}
#Searchlabel a	{font-size:0.846em; color:#f6f6f6;}
#Subscribe	{font-size:0.846em; text-align:left; margin-left:0px; width:230px; height:35px; float:left; margin-bottom:0px; display:inline; color:#FFF}
#SubscribeForm	{padding-top:2px;}
#Subscribelabel a	{font-size:0.846em; color:#f6f6f6;}

/* Header / DOL - Enforcement Data Banner */

#Bannersmall	{margin-left:0px; margin-top:0px; width:400px; height:79px; margin-bottom:0px; float:left; display:inline; background-image:url(../images/Banner.gif); background-repeat:no-repeat; overflow:hidden; cursor:pointer } 
#Banner	{margin-left:0px; margin-top:0px; width:984px; height:41px; margin-bottom:0px; float:left; display:inline; background-image:url(../images/BannerEnforcement.gif); background-repeat:no-repeat; overflow:hidden; cursor:pointer }
#Header	{background-image:url(../images/RedVerticalGrad.jpg); background-repeat:repeat-x; height:41px; width:984px;}
#LogoHeader {width:975px; height:90px;}
.ShareStyle {font-size:0.923em; font-family:Tahoma;}
.TextResizerLinks	{font-size:0.769em;letter-spacing:.03em;color:#000000; text-align:right;}

/* Navigation Bar */

.nav 		{padding-left:0; background-color:#FFF;background-image:url(../images/navbg.gif); background-repeat:repeat-x;height:35px; line-height:0px;}
.nav-links	{margin-top:5px;margin-left:0px;float:left;}
#Nav {margin-left:0px; margin-top:0px; height:22px; margin-bottom:0px; float:left; display:inline; overflow:hidden}

td.shareLinks {}

/* Breadcrumbs */

.crumb {margin-bottom:20px; padding-left:5px; font-size:0.923em; font-weight:bold; color:#760000; font-family:Georgia, "Times New Roman", Times, serif;}
.crumb a	{font-size:0.923em; color:#760000;}
.crumb a:visited	{font-size:0.923em; color: #760000;}
.crumb .current {font-size:0.923em; color:#760000; font-weight:bold;}

h4.searchCriteria { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}

.content h4 {
	font-family: Georgia, "Times New Roman", Times, serif;}

/* Page Layout */


/* Data Catalog */
.skip 		{left:-1000px;overflow:hidden;width:1px;position:absolute;height:1px}
.content-catalog	{position:relative; line-height:1.5em;}
.catheadheight	{height:22px;}
.catname		{background-color:#760000; color:#ffffff; font-size:0.923em; font-weight:bold; padding:3px 3px 3px 20px; vertical-align:middle; text-align:left; white-space:nowrap;}
.catheader		{background-color:#760000; color:#ffffff; font-size:0.846em; font-weight:bold; padding:3px; vertical-align:middle; text-align:center; white-space:nowrap;}
/*.catheader a	{line-height:1.1em;} */
.catheader2		{color:#3c3d41; padding:3px; border-top:#c3c3c3 solid 1px; background-color:#fff; width:50%; font-size:0.846em; vertical-align:middle; text-align:center; white-space:nowrap; font-weight: bold;}
.catheader2a		{color:#3c3d41; padding:3px; border-top:none; background-color:#fff; width:50%; font-size:0.846em; vertical-align:middle; text-align:center; white-space:nowrap; font-weight: bold;}
.catheader3		{color:#3c3d41; padding:3px 20px; border-top:#c3c3c3 solid 1px; background-color:#ebebeb; font-size:0.846em; vertical-align:middle; text-align:left; white-space:nowrap;}
.catheaderpad	{padding-right:3px; padding-left:3px;}
.nomargin	{margin:0; padding:0; text-decoration:none; }
.nomargin a {text-decoration:none;}
.white			{color:#760000; font-size:1.000em; font-weight:bold; text-decoration:none;}
.nomw {margin:0; padding:0; color:#ffffff; font-size:0.923em; font-weight:bold; text-decoration:none;}
.nomw a {text-decoration:none;}

 .tablehedred {color:#ffffff; font-size:0.923em; font-weight:bold; text-decoration:none;  background-repeat:no-repeat; background-position:bottom left; margin:0; } 


/*.catname		{background-color:#FAFAFA; color:#760000; font-size:13px; font-weight:bold; padding:3px 3px 3px 20px; vertical-align:middle; text-align:left; white-space:nowrap;}
.catheader		{background-color:#FAFAFA; color:#760000; font-size:13px; font-weight:bold; padding:3px; vertical-align:middle; text-align:center; white-space:nowrap;}
.catheader2		{color:#3c3d41; padding:3px; border-top:#c3c3c3 solid 1px; background-color:#fff; width:50%; font-size:11px; vertical-align:middle; text-align:center; white-space:nowrap; font-weight: bold;}
.catheader3		{color:#3c3d41; padding:3px 20px; border-top:#c3c3c3 solid 1px; background-color:#ebebeb; font-size:11px; vertical-align:middle; text-align:left; white-space:nowrap;}
 .tablehedred {color:#760000; font-size:13px; font-weight:bold; text-decoration:none; background-image:url(../images/AT_h1_bg.gif); background-repeat:no-repeat; background-position:bottom left; margin:0; line-height:3em;} 
 .nomw {margin:0; padding:0; color:#760000; font-size:13px; font-weight:bold; text-decoration:none;}

*/



/*.tablehedred {color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; background-color:#760000; line-height:3em;} */


.tablehedred a {text-decoration:none;} 
.tablehedred a:hover {color:#ffffff;}

.last-column-pad {padding-right:20px;}
.tabletext {color:#3c3d41;}
.tabletext a {color:#ffffff; text-decoration:none;}




/*Data Catalog Popups */

#popup{
}

#popup div{
	position: absolute;
}

#popup span {
	display:none;
}

#popup a {
	font-size:1.231em; color:#760000;;
}

#popup a:hover {
	color: #760000;;
	text-decoration: none;
}

#popup a:hover span {
	display:block;
	position:relative;
	left: -115px;
	/*top:12px;
	left: -100px;
	width:176px;
	height:200px;
	*/
	border:0;
	text-align:center;
	z-index:600;
}

#popup p {
	position:relative;
	z-index:500;
	margin:0;
	padding:0;
	font-size:0.846em;
}



.name			{font-size:1.000em; color:#760000; text-decoration:none; line-height:1.3em; font-weight:bold; padding-left:15px; vertical-align:top; text-align:left;}
.name a {color:#760000; text-decoration:none;}
.teaser			{
	font-size:1.000em;
	margin-top:10px;
	margin-bottom:5px;
	font-weight: normal;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	color:#666;
}



.row-gray		{background-color:#ebebeb; padding:7px 5px; color:#666; font-weight:bold; font-size:1.000em; line-height:1.1em; vertical-align:middle; text-align:center;}
.row-white		{background-color:#fff; padding:7px 5px; font-size:1.000em; font-weight:bold; color:#666; line-height:1.1em; vertical-align:middle; text-align:center;}

#leftContent	{float:left; width:630px; padding: 0px 5px 5px 5px;}
#rightContent	{float:right; width: auto; height:auto; padding: 5px 5px 5px 5px;}

#rightDivider	{background-image:url(../images/rightDivider.gif); background-repeat:no-repeat;}

#stayConnected	{float:right; width: 300px; height:auto; padding: 5px 5px 5px 5px; margin-top:15px; }
#stayConnected	h1 {
	line-height:1.5em;
	font: 18px/1.4em Helvetica Neue;
	color:#000;
	font-size: 1.538em;}
	
.rightBox { width:auto; border: 5px solid #E1E1E1; margin-top:0px;}
.rightBox .content {
	padding: 5px 5px 5px 5px;
	background-color:#FFF;
	text-align: center;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
}
.rightBox .header {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.385em;
	color:#760000;
	background-color:#FFF;
	margin-top:0;
	padding: 2px 0px 0px 2px;
	text-align: center;
}

.rightBox .StayConnected {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.385em;
	color:#7e1000;
	background-color:#FFF;
	margin-top:0;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

.rightBox2 { width:auto; border: 5px solid #E1E1E1; margin-top:0px;}

.rightBox2 .content {
	padding: 15px 15px 15px 15px;
	background-color:#FFF;
	text-align: left;
	font-size:1.000em;
	margin-top:0px;
	margin-bottom:0px;
	font-weight: normal;
	font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	color:#666;
}
.rightBox2 .header {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.385em;
	color:#760000;
	background-color:#e7e9ea;
	margin-top:0;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

table.indexTwoCol { background-image:url(../images/indexTable_bg.gif); background-repeat:no-repeat;}

.rightBox table { font-family:Verdana, Geneva, sans-serif; font-size:0.923em;}
.rightBox a { font-family:Verdana, Geneva, sans-serif; font-size:0.923em; text-decoration:none; color:#760000; margin-top:-2px;}
.rightBox a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.923em;
	text-decoration:underline;
	color:#003399;
	margin-top:-2px;
	text-align: right;
}
	
#stayConnected table { font-family:Verdana, Geneva, sans-serif; font-size:0.923em;}
#stayConnected a { font-family:Verdana, Geneva, sans-serif; font-size:0.923em; text-decoration:none; color:#003366; margin-top:-2px;}

#Main	{width:984px; background-color:#FFF; background-image:url(../images/OGDB_background_pic.png); margin:0 auto;}
#LeftColumn	{float:left; width:330px; margin-top:0px; margin-left:0px; padding-right:5px; border:0px solid #f0f0f0;}
#RightColumn	{float:right; font-size:0.769em; width:490px; margin-top:10px; margin-left:2px}
#RightColumn a	{color:#fff}
.contentMain	{
	padding:2px 10px 10px 10px;
	position:relative;
	line-height:1.5em;
	font: 12px/1.4em Tahoma;
	color:#666;
	background-image:url(../images/OGDB_background_pic.png); 
	background-repeat:repeat-x;

}

.contentIndex	{
	padding:2px 10px 10px 5px;
	position:relative;
	line-height:1.7em;
	color:#666;

}
.IndexAgencies1	{
	padding:2px 50px 10px 5px;
	line-height:1.4em;
	position:relative;

}
.IndexAgencies	{
	padding:2px 50px 10px 5px;
	position:relative;

}

.content	{
	padding:2px 10px 10px 10px;
	position:relative;
	line-height:1.5em;
	


	/* background-color:#FFFFFF; removed because it hides data dictionary link in IE */
	
	font: 12px/1.4em Tahoma;
	color:#666;
}

.contentFont {
	/*Used when you want the content font without the positioning and padding*/
	font: 12px/1.4em Tahoma;
	color:#666;
}

.content-wide	{padding:20px 20px 20px 20px; position:relative; line-height:1.5em;}
p.redText {
	color:#760000;
	text-align: left;
}

span.faq {color:#760000;
	   font-weight:bold;} 

.helpText { border:thin #000; font-size:0.769em; color:#00F; text-decoration:none; font-weight:bold; padding: 5px 5px 10px 5px; width:750px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;} 
#fade_link { border:thin #000; font-size:0.769em; color:#00F; text-decoration:none; font-weight:bold; padding: 5px 5px 10px 5px; width:750px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;} 

.helpSep {padding: 5px 5px 0px 5px; width:650px;}

.rightIndex {
	background-image:url(../images/indexRight_background5.gif);
	background-repeat:repeat-y;
	
	
	vertical-align:top;
	}

.indexTable { background-color:#FFF;}

.contentMain h1 {
	
	font: 28px/1.5em Georgia, Times New Roman, Times, serif; 
	margin:0; 
	padding-top:5px; 
	line-height:1em;
	color:#760000;
}

.contentIndex h1 {
	
	font: 28px/1.5em Georgia, Times New Roman, Times, serif; 
	margin:0; 
	padding-top:5px; 
	line-height:1em;
	color:#760000;
}

.contentIndex h1.shadowed-header {
	background-image:url(../images/AT_h1_bg.gif); 
	background-position:bottom left; 
	padding:13px 0 20px 15px; 
	background-repeat:no-repeat;
	font: 28px/1.5em Georgia, Times New Roman, Times, serif; 
	margin:0; 
	line-height:1em;
	color:#760000;
}

.contentIndex h1.agencyTools2 {
	background-image:url(../images/AT_h1_bg.gif); 
	background-position:bottom left; 
	padding:13px 0 20px 15px; 
	background-repeat:no-repeat;
	font: 18px Georgia, Times New Roman, Times, serif; 
	margin:0; 
	line-height:1em;
	color:#760000;
}

.contentMain h2 {
	padding-top:5px;
	line-height:1.5em;
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#000;
	font-weight: normal;
	font-size: 1.538em;
}

.contentIndex h2 {
	padding-top:5px;
	line-height:1.5em;
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#000;
	font-weight: normal;
	font-size: 1.538em;
}

.content h1 {      
     font: 20px Georgia, Times New Roman, Times, serif; 
     margin:0; 
     padding-top:5px;
     line-height:1em;
     color:#760000;
}


.content h2 {
	padding-top:5px;
	line-height:1.5em;
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#000;
	font-weight: normal;
	font-size: 1.538em;
}

h2.sections { 
background-image:url(../images/h2_bg.gif); 
background-position:bottom left; padding:10px 0 20px 5px; background-repeat:no-repeat; color:#760000; font-size:1.231em; font-weight:bold; font-family:Georgia,"Times New Roman",Times,serif; line-height:.75em; letter-spacing:0px;}

h2.shadowed-header { background-image:url(../images/h2_bg.gif); background-position:bottom left; padding:10px 0 20px 30px; background-repeat:no-repeat; color:#760000; font-size:1.231em; font-weight:bold; font-family:Georgia,"Times New Roman",Times,serif; line-height:.75em; letter-spacing:0px;}

h2.comingSoon { padding:10px 0 15px 30px; color:#760000; font-size:0.923em; font-weight:bold; font-family:Georgia,"Times New Roman",Times,serif; line-height:.75em; letter-spacing:0px;}

p.comingSoon { padding-left:15px;}

td.agencyToolsContent {padding-left:45px;}

.container	{width:984px; height:auto; text-align:left;background-repeat:no-repeat;background-color:#FFF;}
/*FeedBack style="LEFT: 50px; POSITION: fixed; TOP: 150px" href="#"><IMG alt="FeedBack" */
.feedback {padding-left:0; margin-top:195px; }

/*Search Box Styles */

.LeftSearchbox {
	/*background-image:url(../images/search_box_left_bg2.jpg);
	background-image:url(../images/indexRight_background5.gif);
	background-repeat:repeat-y;*/
	background-color:#F9F9F9;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.000em;
}

.horizontalDivider {
	background-image:url(../images/horizontalDivider.gif);
	background-repeat:no-repeat;
}

.LeftSearchbox h1 {
	margin-left:8px;
	margin-top:10px;
	font-size:1.231em;
	font-weight:bold;
	color:#760000;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.LeftSearchbox h2 {
	margin-left:8px;
	font-size:1.077em;
	font-weight:bold;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.LeftSearchbox p {
	margin-left:15px;
	margin-right:10px;
	margin-top:0px;
	font-size: 1.000em;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
}

.LeftSearchboxcolor {
	color:#760000;
	font-weight:bold;
	font-size:1.000em;
	
}


.LeftSearchbox ul {list-style-type:  none; padding: 0; margin: 0; }

.LeftSearchbox li {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image:url(../images/checkmark.jpg);
	background-repeat: no-repeat;
	background-position: 8px;
	padding-left: 20px;
	padding-right:20px;
	padding-bottom:0px;
	padding-top:4px;
	font-size: 1.000em;
	vertical-align:top;
	background-position:6 5;
}

.SearchBoxTable {height:520px; width:946px;padding-left:15px; background-image:url(../images/search_box_left_bg5.jpg); background-repeat:no-repeat;}
/*.RightSearchbox {background-image:url(../images/search_box_rt_bg.jpg); background-repeat:no-repeat;} */
.TalkBack {background-image:url(../images/talkback.jpg); background-repeat:no-repeat;}
.TalkBack p	{margin-top:65px; margin-left:11px; font-weight:bold;}
/*.resultFont {
	font-family:Helvetica Neue,Rockwell;
	font-size: 14px;
}*/
.resultFont { font:bold; border:thin #000; font-size:0.769em; color:#000; text-decoration:none; padding: 2px 2px 2px 2px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;} 
.search		{
	color:#666;
	width:233px;
	overflow:auto;
	padding:5px;
	font-weight: normal;
}
.searchdivider		{
	border-bottom:#c3c3c3 solid 1px;
	font-weight: normal;
}
#SearchByAgency {width:243px; background-color:#FFFFFF; margin-left:10px; margin-top:10px; border: 1px solid #CCC; font-size:0.923em; margin-bottom:7px;}
#SearchByAgency  h2 {font: bold 14px Tahoma; color:#760000; border-bottom: 1px solid #CCC; margin: 0px 0px 7px 0px; padding: 1px 0 2px 5px; background-image:url(../images/navbg.gif); background-repeat:repeat-x;height:35px;}
.SearchByBoxes {margin-left:6px; margin-top:6px;}
.SearchByBoxes h2 {
	font: bold 14px Tahoma;
	color:#760000;
	padding:2px;
	margin-bottom:10px;
	text-align:right;
	background-color: #CCC;
	font-family: Tahoma;
}
.SearchByBoxes h3{
	font: bold 14px Tahoma;
	color:#760000;
	padding:0px;
	margin-bottom:0px;
	text-align:left;
	background-color:white;
	font-family: Tahoma;
}
.SearchByBoxes h4{
	font: bold 14px Tahoma;
	color:#760000;
	padding:0px;
	margin-bottom:0px;
	text-align:right;
	background-color:white;
	font-family: Tahoma;
}
.SearchByBoxesClear {border: 1px solid #760000; background-color:white; color:#760000;}
.SearchByBoxesSearch {border: 1px solid #760000; background-color:#760000; color:white;}

/*Search Box Results Styles */

.page-total		{width:33%; white-space:nowrap; height:20px; text-align:left; font-size:0.846em; font-weight:bold;}
.page-number	{height:20px; text-align:center; font-size:0.846em; font-weight:bold; vertical-align:middle;}
.page-results	{width:33%; white-space:nowrap; height:20px; text-align:center; font-size:0.846em; font-weight:bold; vertical-align:middle;}

.dataDictionary { float:right; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:bold;}
.page-results a {color:#000000}
.page-results a:visited {color:#760000;}
.page-highlight {color:#000;}
.middle			{vertical-align:middle;}
.alignRight { text-align:right;}
.resultsPP { float:right;}

/*Search Box Results Table */
#search-results-outer {
	width: 965px; 
	overflow: hidden;
}
#searchResultsContainer {
	width: 965px;
	display: table;
}

#ogdbTable { border: 1px solid #999;}
.tableheadercolor {
	color:#000; font-weight:normal; font-size:0.923em; font-family:Arial; height:28px; text-align:left; padding:3px 8px; 
	height:28px;
	background:url(../images/yui-sprite.png) repeat-x scroll 0 -1300px #D1E6FF;
	white-space: nowrap;
	min-width: 48px;
	border: none;
	border-right: 1px solid #CBCBCB;
	border-bottom: 1px solid #999;
}
.tableheadercolor a {text-decoration:none; color:#000;}
.tableheadertext {font-weight:normal; font-size:1.077em; height:28px; text-align:left; padding:3px 8px;}
.table {font-size:0.846em; border: 1px solid #eeeff1; background-color:#FFF; font-family:Arial;}
.table td {padding:5px; border-right: 1px solid #eeeff1;}
.tableexport {font-size:0.923em; background-image:url(../images/export_table_bg.jpg); background-repeat:no-repeat;}
.tableexport td {padding: 7px 7px 7px 20px;}	

#ogdbTable th:hover, #ogdbTable th:active, #ogdbTable th.sorted {
	background:url(../images/yui-sprite.png) repeat-x scroll 0 -1400px #D1E6FF;
}
#ogdbTable th:hover a {
	color:#fff;
}
#ogdbTable th:active a, #ogdbTable th.sorted a {
	color:#fff000;
}

/* Even and Odd rows */
#ogdbTable tr.even { background-color: #FFF; }
#ogdbTable tr.even td.sorted { background-color: #EDF5FF; }

#ogdbTable tr.odd { background-color: #E8F2FF; }
#ogdbTable tr.odd td.sorted { background-color: #DBEAFF; }

/* The following support table highlighting */
.tableRollOverEffect1 {	
	background-color:#F0F0F0; 
	color:#000000;
}
.tableRollOverEffect2 {	
	background-color:#000; 
	color:#FFF;
}
.tableRowClickEffect1 {	
	background-color:#E0E0E0; 
	color:#000000;
}
.tableRowClickEffect2 {	
	background-color:#00F; 
	color:#FFF;
}
/*
DIV.tableHolder {
OVERFLOW: AUTO;
WIDTH: 965px;
POSITION: relative;
HEIGHT: 500px;
} 

thead td{
Z-INDEX: 20;
POSITION: relative;
 TOP: expression(this.offsetParent.scrollTop-2);
 } 
 */
/* Popup Begin */



#facebox {

	/* overlay is hidden before loading */
	display:none;

	/* standard decorations */
	width:320px;	
	/*border:3px solid #333;*/


	/* for modern browsers use semi-transparent color on the border. nice! */
	/*border:3px solid rgba(82, 82, 82, 0.698);*/

	/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;*/
}

.small { font-size:0.769em; color:#666;}

#facebox div {
	margin: 0 0 0 0;
	padding:10px;
	border:2px solid #760000;
	background-color:#fff;
	font-family:font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#facebox h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:-10px;
	margin-bottom:-12px;
	color:#fff;
	background-color:#760000;
	padding:5px 10px;
	border:1px solid #760000;
	font-size:1.385em;
}

#facebox p {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.000em;
	color:#333;
}
/* Popup End */

/* detail page */
.detail			{padding-bottom:20px;}
.detail-right	{width:353px; float:right;}
.detail-left	{float:left; background-color:#FFFFFF;}

.dataset_catalog {padding-top:20px; height: 1110px;}
.pad-left 		{padding-left: 70px;}
.pad-top 		{padding-top:10px; word-wrap:break-word;}
.detailhead1	{width:180px;font-weight:bold; font-size:1.000em; color:#760000; padding-right:15px; padding-left:20px; text-align:left; vertical-align:top; white-space:nowrap;}





.detailhead2	{font-weight:bold; color:#930; font-size:0.846em; padding-bottom:10px;}
.detailhead2 h3 {margin:0px;color:#930;font:11px "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;font-weight:bold;}
.details-table	{width:683px;}
.download-table	{width:230px;}
.sidebar		{width:230px;}
.sidepad		{float:right; padding-left:30px;}
.rating			{padding:20px 0 0 20px;}
.captcharow		{padding:20px 0 0 0;}
.ratetitle		{color:#C58325; font-size:0.846em; font-weight:bold; padding-bottom:5px; text-align:center; vertical-align:top; white-space:nowrap;}
.rateheader		{color:#630; padding:5px 0 2px 0; border-top:1px solid #ebebeb; text-align:left; vertical-align:top; white-space:nowrap; font-weight: bold;}
.ratetable		{padding-right:5px; font-size:0.846em;}
.ratepad		{padding:5px 0 2px 0; border-top:1px solid #ebebeb; text-align:center; vertical-align:top; white-space:nowrap;}
.starwidth		{width:84px;}
.button			{padding:10px 28px 0 0; text-align:right;}
.tablepad		{padding-top:5px; padding-bottom:4px; border-bottom:1px solid #ebebeb; text-align:left; vertical-align:top; font-size:0.846em;}
.tablepad-top	{padding:5px 0; border-bottom:1px solid #ebebeb; border-top:1px solid #ebebeb}
.categories		{padding-bottom:30px; width:683px;}
.detail-header	{background-color:#FAFAFA; padding:3px 3px 3px 20px; font-weight:bold;}
.detail-header h2 {margin:0px; color:#760000; font-size:1.231em; "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;font-weight:bold;}
.data			{width:480px;}
.toggletext 	{font-weight:bold;}
.details-format	{color:#3c3d41;}
.commentbox		{padding:20px 0 0 0px;}



/* Footer */

#Footer	{margin-left:auto; margin-right:auto; width:984px; background-image:url(../images/navbg.gif); background-repeat:repeat-x;}
#FooterContact	{background-color:#F4F4F4; margin-left:0px; margin-top:0px; width:984px; height:36px; margin-bottom:0px; float:left; display:inline; overflow:hidden; font-size:0.769em; text-align:center; vertical-align:middle}
#FooterContactContainer	{margin-top:5px}
#FooterContactContainer a	{text-decoration:underline; color:#000}
#FooterContactContainer a:hover	{text-decoration:underline; color:#000; font-weight:bold}
#FooterMenu	{background-image:url(../images/RedGradBackground.jpg);  margin-left:0px; margin-top:0px; width:984px; height:29px; margin-bottom:0px; float:left; display:inline; overflow:hidden; font-weight:bold; font-size:0.769em; color:#FFF; text-align:center; vertical-align:middle}
#FooterMenuContainer	{margin-top:9px}
#FooterMenuContainer a	{color:#FFF; text-decoration:none}
#FooterMenuContainer a:hover	{color:#FFF; text-decoration:underline;}
#Main #Body .container .content .SearchBoxTable tr form .RightSearchbox table tr td #SearchByAgency .search label {
/*	font-weight: bold; */
}

/* Tooltips */
div#ToolTipDiv {
  Position: absolute;
  top: 100px;
  left: 100px;
  height: 20px; 
  border: 1px solid #00000; 
  background-color: #EEEEEE;
  display: none;
  padding: 3px;
  font-size:1.000em;
  margin-top:10px;
  margin-bottom:5px;
  font-weight: normal;
  font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
  color:#666;
}



